@charset "utf-8";
/* CSS Document */

/* global reset */
*{ margin: 0; padding: 0; }*
:focus, :active { outline: 0; }
#atff { display: none; }

/* base stuff */
body {}
p { margin: 10px 0; }
form { display: inline; }

/* layout stuff */
#wrap { margin: 0 auto; width: 975px; }

#header {}
	
	#mainNav { padding-top: 20px; }
	#sub { margin-top: 15px;} 
		#subNav { width:402px; height:33px; }	
	

#content {}
	#infoBoxes { margin: 20px auto 0; }
		#infoBoxTop { height: 8px;}
		#infoBoxMiddle { min-height: 86px; }
			#infoBoxMiddle ul { width: 962px; }
			#infoBoxMiddle ul li { float: left; padding: 0 30px 0 10px; width: 280px; }
			#infoBoxMiddle dl dd { padding-left: 5px; }
		#infoBoxBottom { height: 11px;}
		.infoBox { margin: 0 auto; width: 962px; }
	#blogBar { margin: 0 auto; padding-top: 15px; width: 962px; }
		#barFeedTop { height: 9px; }
		#barFeedMiddle { padding-right: 30px; height: 36px; }
		#barFeedBottom { height: 9px; }
	#actionBoxes { padding: 0 6px; }
		#actionBoxes ul { width: 960px; }
		#actionBoxes ul li.actionBox { float: left; width: 315px; }
			.actionBox div { padding: 0 10px; }
			.actionBox h2 { padding-top: 15px; }
		#aBoxLeft { padding-right: 7px; }
			#aBoxLeftTop { height: 71px; }
				#aBoxLeftTop table tr td { height: 62px; }
				#newsLogo { vertical-align: bottom; }
				#newsLogo img { padding-right: 15px; }
				#newsDate div { padding: 15px 0 0 15px; }
			#aBoxLeftMiddle { height: 83px; }
			#aBoxLeftBottom { position: relative; height: 42px; }
				#aBoxLeftBottom a img { position: absolute; bottom: 7px; right: 15px; }
		#aBoxCenter { padding-right: 7px; }
			#aBoxCenterTop { height: 44px; }
			#aBoxCenterMiddle { position: relative; height: 141px; }
				#aBoxCenterMiddle span.moreLink { position: absolute; bottom: 0; right: 10px; }
			#aBoxCenterBottom { height: 11px; }
		#aBoxRight {}
			#aBoxRightTop { height: 47px; }
			#aBoxRightMiddle { height: 140px; }
				#aBoxRightMiddle img { padding-left: 5px; }
			#aBoxRightBottom { height: 9px; }


	/* subpage */
	.subBanner { clear: both; height:222px; width: 975px; }
		.blogBG {height: 135px; } 
		.subBanner p { margin: 0; padding: 0; }
	.sidebar { width: 288px; }
	a.sidebarLink, a.sidebarLink:visited, a.sidebarLink:hover, a.sidebarLink:active {
		display: block;
		padding-top: 7px;
		padding-left: 40px;
		width: 202px;
		height: 35px;
	}
	a.sidebarHeader, a.sidebarHeader:hover, a.sidebarHeader:active, a.sidebarHeader:visited {
		display: block;
		padding-top: 7px;
		padding-left: 40px;
		width: 202px;
		height: 35px;
	}
	
	.sidebarBox {padding:10px; font-size:11px;}
	.sidebarBoxBorder { border: 1px solid #CCCCCC }


/*tabs*/
.jsWrap { width: 634px; text-align:left; margin: 0px; padding-top:20px; }
.jsTabs { padding:0px; margin:0px auto; height:26px;}
	.jsTabs img { padding: 0px; margin:0px auto; }
.jsContent { background-image:url(/images/tabsBody_02.jpg); background-repeat:no-repeat; min-height:435px; width: 634px; }
.jsBG { background-image:url(/images/tabsBody_03.jpg); background-repeat: repeat-y; }
.jsBottom { background-image: url(/images/tabsBody_04.jpg); background-repeat:no-repeat; width:634px; height:21px; }
.jsTop1 { background-image: url(/images/tabsTop_01.jpg); background-repeat:no-repeat; width:634px; height:11px; }
.jsTop2 { background-image: url(/images/tabsTop_02.jpg); background-repeat:no-repeat; width:634px; height:11px; }
.jsTop3 { background-image: url(/images/tabsTop_03.jpg); background-repeat:no-repeat; width:634px; height:11px; }



#footer { margin: 5px 0 30px; }


/* misc stuff */
.clear { clear: both; }
.fleft { float: left; }
.fright { float: right; }
.aleft { text-align: left; }
.aright { text-align: right; }
.marLeft25 { margin-left: 25px; }
.padLeft10 { padding-left: 10px; }
.padRight10 {padding-right:10px;}